@charset "UTF-8";
/* CSS Document */

.header{
	position:relative;
	margin:auto;
	height:185px;
	width:inherit;
	z-index:1000;
}
	#logo{
		position:relative;
		height:81px;
		width:275px;
		left:140px;
		padding:15px;
		float:left;
	}
	#headerData{
		position:relative;
		height:81px;
		width:450px;
		padding:15px;
		float:right;	
	}
	#headerData p{
		font-family: 'Cabin', sans-serif;
		text-align:right;
		margin-top:35px;				
		font-size:18px;
		color:#000;
	}
	header{
		display:block;
		height:60px;
		position:relative;
		width:100%;
		top:120px;
		/*background:url(../img/imgDos.jpg) repeat-x;*/
		background-color:#F00;
		box-shadow:2px 2px 2px #666;
	}
	#nav{
		display:block;
		position:absolute;
		margin:0;
		top:9px;
		width:100%;
		padding:0 5px 0 0;
		list-style:none;
	}
	
	#nav>li{
		display:block;
		float:right;	
	}
	
	#nav>li>a{
		display:block;
		padding:16px 10px 11px 10px;
		font-weight:100;
		font-family:'Audiowide', cursive;
		font-size:13px;
		text-decoration:none;
		text-transform:uppercase;
		color:#FFF;
		transition:color .45s ease-in;
		-moz-transition:color .45s ease-in;
		-ms-transition:color .45s ease-in;
		-o-transition:color .45s ease-in;
		-webkit-transition:color .45s ease-in;
	}
	
	#nav>li:hover>a{
		color:#000;
	}
.principal{
	position:relative;
	margin:auto;
	width:1024px;
	height:1762px;
}	
	.boxOne, .boxTwo, .boxThree, .boxFour{
		position:relative;
		float:left;
		width:25%;
		height:400px;
		padding-top:20px;
	}
			.lineUp{
				display:block;
				width:230px;
				height:1px;	
				padding:4px 10px;
				position:relative;
				margin:auto;
			}
			.aBoxInd, .aBoxCrem, .aBoxTT, .aBoxServ{
				position:relative;
				display:block;
				margin:auto;
				width:120px;
				height:120px;		
			}
			.lineDown{
				display:block;
				width:230px;
				height:1px;	
				padding:4px 10px;
				margin:auto;
				position:relative;
			}
			.textoDiv{
				display:block;
				margin:auto;
				position:relative;
				font-family: 'Cabin', sans-serif;
				font-size:14px;
				text-transform:uppercase;
				color:#000;
				text-align:center;
				padding-bottom:5px;	
				text-shadow:1px 1px 1px #999;
			}
			.textoBox{
				display:block;
				margin:auto;
				position:relative;
				font-family: 'Cabin', sans-serif;
				font-size:14px;
				color:#000;
				text-align:justify;
				padding:5px;
				width:200px;		
			}

	

	.boxFive{
		position:relative;
		float:left;
		width:100%;
		height:140px;
		background-color:#CCC;	
	}
		.textoFive{
			display:block;
			margin:auto;
			text-align:center;
			font-weight:100;
			font-family:'Audiowide', cursive;
			font-size:30px;
			text-transform:uppercase;
			color:#F00;
			padding:50px;
		}
	.boxSix{
		position:relative;
		float:left;
		width:55%;
		height:600px;
		}
		#minSpirit{
			position:relative;
			float:left;
			width:130px;
			height:149px;
			padding:40px 20px 10px 40px;
		}
		#minSpirit:hover{
			opacity:.6;	
		}
		.boxSix p{
			float:right;
			display:block;
			position:relative;
			width:300px;
			height:auto;
			position:relative;
			font-family: 'Cabin', sans-serif;
			font-size:15px;
			color:#000;
			text-align:justify;
			right:40px;	
		}
		.boxSix h1{
			display:block;
			float:right;
			margin:auto;
			text-align:center;
			font-weight:100;
			font-family:'Audiowide', cursive;
			font-size:25px;
			text-transform:uppercase;
			color:#F00;
			width:333px;
			padding:40px 20px 10px 20px;
			text-shadow:2px 2px 2px #000;
		}
		.boxSix p:nth-child(4), .boxSix p:nth-child(5), .boxSix p:nth-child(6), .boxSix p:nth-child(7){
			width:500px;
			top:3px;
		}
		.boxSix p:nth-child(7){
			font-weight:100;
			font-family:'Audiowide', cursive;
			font-size:20px;
			text-transform:uppercase;
			color:#F00;
			text-align:center;
			text-shadow:2px 2px 2px #000;
		}
/*		#logoSix{
			position:relative;
			float:left;	
			top:10px;
		}*/
		
	.boxSeven{
		position:relative;
		float:left;
		width:45%;
		height:600px;
	}
	

.footer{
	position:relative;
	margin:auto;
	width:1024px;
	height:150px;
	background-color:#000;
	box-shadow:2px 2px 2px #666;	
}
	.footer p{
		display:block;
		position:relative;
		width:500px;
		float:left;
		height:auto;
		font-family: 'Cabin', sans-serif;
		font-size:14px;
		color:#FFF;
		left:10px;
		line-height:0;
	}
	.footer p:nth-child(1){
		padding-top:5px;
		height:auto;
		left:5px;
		font-size:16px;	
	}
	.footer p:nth-child(2){
		float:right;
		height:auto;
		text-align:right;
		left:-5px;
		font-size:16px;
	}
	.footer p:nth-child(5), .footer p:nth-child(7), .footer p:nth-child(9){
		float:right;
		text-align:right;
		left:-5px;
	}
	.lineFooter{
		display:block;
		width:1004px;
		height:1px;	
		padding:0 10px;
		float:left;
		position:relative;	
	}
.aBoxInd:hover, .aBoxCrem:hover, .aBoxTT:hover, .aBoxServ:hover{
	opacity:.6;
}

#cyt{
	position:relative;
	width:100%;
	margin:auto;
	font-weight:100;
	font-family:'Audiowide', cursive;
	font-size:34px;	
	color:#F00;
	text-align:center;
	top:45px;
	text-shadow:2px 2px 2px #000;
}

#cci{
	position:relative;
	width:100%;
	margin:auto;
	font-weight:100;
	font-family:'Audiowide', cursive;
	font-size:34px;	
	color:#F00;
	text-align:center;
	top:45px;
	text-shadow:2px 2px 2px #000;
}